
/* background color hex: 5D2A2A  Accent color hex: #B86B6B */

body { 
	margin:0;
	background-color: #5D2A2A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: white;}

h1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: white;
	font-style:italic;
	font-size:500%;}
h2 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 300%;}

a, a:visited {
	text-decoration: none;
	color: white;}

ul { 
	list-style-type: none; }

header {
	background-color: black;}

input, textarea { 
	color: lightgray;
	background-color: black;
	border-style: solid 4px;
	border-color: #B86B6B;
	width: 30%;
	padding: 10px;
	border-radius: 10px;}

.about, .store, .form, .footer {
		background-color: black;}

.button { 
		background-color: black;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		color: white;
		padding: 10px;
		border-radius: 20px;
		border-bottom-style: solid 4px;
		border-color: #B86B6B;}

.button:hover { 
		background-color: #B86B6B;
		transition: 0.3s}

.submitbutton {
		background-color: #B86B6B;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		color: white;
		padding: 10px;
		border-radius: 20px;
		border-bottom-style: none;
		border-color: #B86B6B;}

